Subject: Re: bug#64873: server-make-frame-hook
From: Eli Zaretskii <[email-masked]>
To: chiel <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Jul 2023 09:38:37 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: chiel <[email-masked]>
> Date: Wed, 26 Jul 2023 21:37:41 +0200
> 
> I was trying to get the first frame maximized, whilst running an Emacs daemon through systemd. 
> With some compromise I finally constructed something I can work with.
> I guess I was running into some issues because of the name of after-make-frame-functions (and the
> Exec format of the desktop file)
> Thanks for reaching out though! I already figured the easiest fix was the doc. 

Thanks.  I've now clarified the documentation of this variable, and
I'm therefore closing this bug.